[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomDrawFont.DoGetTextSize

DoGetTextSize - method for finding size of text

## Declaration

Source position: fpcanvas.pp line 324

`protected procedure TFPCustomDrawFont.DoGetTextSize(`
`text: String;`
`var w: Integer;`
`var h: Integer`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.